

/*search*/


.ui-menu .ui-menu-item a {
	text-decoration: none;
	display: block;

	line-height: 1.5;
	min-height: 0; /* support: IE7 */
	font-weight: normal;
	cursor: pointer;
}

.ui-widget-header a {
	color: #222222/*{fcHeader}*/;
}
.ui-corner-all,
.ui-corner-bottom,
.ui-corner-right,
.ui-corner-br {

}

.ui-corner-all,
.ui-corner-bottom,
.ui-corner-left,
.ui-corner-bl {

}
.ui-corner-all,
.ui-corner-top,
.ui-corner-left,
.ui-corner-tl {

}
.ui-corner-all,
.ui-corner-top,
.ui-corner-right,
.ui-corner-tr {

}
.ui-menu .ui-menu-item {
	margin: 0;
	padding: 0;
	width: 100%;
}
.ui-menu .ui-menu-item_photo {
	margin: 0;
	padding: 0;
	width: 75px;
	height: 75px;
	float:left;
	padding-left: 7px;
	display: inline-block;
}
.ui-menu-divider{
	border: 0px;
	padding: 0px;
	height:15px;
}
.ui-widget-content {
	border: 1px solid #aaaaaa/*{borderColorContent}*/;
	background: #ffffff/*{bgColorContent}url(images/ui-bg_flat_75_ffffff_40x100.png){bgImgUrlContent}*/ 50%/*{bgContentXPos}*/ 50%/*{bgContentYPos}*/ repeat-x/*{bgContentRepeat}*/;
	color: #222222/*{fcContent}*/;
}
.ui-widget-content a {
	color: #222222/*{fcContent}*/;
}

.ui-widget {
	font-family: Verdana,Arial,sans-serif/*{ffDefault}*/;
	font-size: 1.1em/*{fsDefault}*/;
}
.ui-menu {
	list-style: none;
	padding: 2px;
	margin: 0;
	display: block;
	outline: none;
}

.ui-autocomplete {
	position: absolute;
	top: 0;
	left: 0;
	cursor: default;
	width:250px !important;
}

.ui-state-hover a,
.ui-state-hover a:hover,
.ui-state-hover a:link,
.ui-state-hover a:visited {
	color: #3FB498/*{fcHover}*/;
	text-decoration: none;
	padding:0px;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	background-color: #E8E8E8;

}
.ui-menu-divider .ui-state-hover,
.ui-menu-divider .ui-state-focus{
	background-color:transparent !important;
}


span.search_photo{
	display: inline-block;

	width: 70px;
	height: 70px;
}
.search_photo_user{
	display: inline-block;
	width: 50px;
	height: 50px;
	text-align: right;
}
.search_photo_user_text{
	display: inline-block;
	width: 170px;
	height: 50px;
	font-size: 12px;
	float: right;
	padding-right: 5px;
}
span.search_photo_title
{
	display: inline-block;
	width: 80px;
	height: 70px;
	vertical-align: top;
	padding:2px;
	overflow: hidden;
}
li.search_photo_li{
	width:75px;
}